<?php
include "../koneksi.php";
require('pdf/fpdf.php');

$ak_id=$_GET['ak_id'];
define('FPDF_FONTPATH', 'fpdf/font/');
date_default_timezone_set("Asia/Jakarta");
$tgl = date('d-M-Y');

$pdf = new FPDF("P","cm","A4");

$pdf->SetMargins(2,1,1);
$pdf->AliasNbPages();
$pdf->AddPage();
$pdf->SetFont('Arial','B',12);
$pdf->Image('img/header_surat.jpg',1,0,20,3);
$pdf->SetX(4); 
$pdf->SetFont('Arial','B',14);           
$pdf->MultiCell(21.5,0.5,'',0,'C');
$pdf->SetX(4);
$pdf->SetFont('Arial','B',10);
$pdf->MultiCell(21.5,0.5,'',0,'C');    
$pdf->SetFont('Arial','B',10);
$pdf->SetX(4);
$pdf->MultiCell(21.5,0.4,'',0,'C');
$pdf->SetX(4);
$pdf->SetFont('Arial','B',10);
$pdf->MultiCell(21.5,0.5,'',0,'C');


$pdf->Line(1,3.1,20.5,3.1);
$pdf->SetLineWidth(0.1);      
$pdf->Line(1,3.2,20.5,3.2);   
$pdf->SetLineWidth(0);
$pdf->ln(1);
$pdf->SetFont('Arial','B',12);
$pdf->Cell(18.5,0,"PUSPAGA MURA SEMPURNA",0,10,'C');
$pdf->ln(1);
$pdf->SetFont('Arial','B',12);
$pdf->Cell(18.5,0,"(Pusat Pembelajaran Keluarga Musi Rawas Sempurna)",0,10,'C');

$pdf->ln(1);
$pdf->SetFont('Arial','B',12);
$pdf->Cell(5,0.7,"I. FORMULIR DATA KLIEN",0,0,'C');

$query=mysqli_query($koneksi, "SELECT * FROM `assesment_klient` where ak_id >= '$ak_id'");
$lihat=mysqli_fetch_array($query);
$klient =$lihat['klient_id'];
$petugas = $lihat['petugas_id'];
$klient1 = mysqli_query($koneksi, "SELECT * FROM user WHERE user_id ='$klient'");
$klient2 = mysqli_fetch_array($klient1);
$petugas1 = mysqli_query($koneksi, "SELECT * FROM user WHERE user_id ='$petugas'");
$petugas2 = mysqli_fetch_array($petugas1);

$pdf->ln(1);
$pdf->SetFont('Arial','B',10);
$pdf->Cell(5, 0.8, 'Nomor Registrasi', 0, 0, 'L');
$pdf->Cell(1, 0.8, ':', 0, 0, 'L');
$pdf->Cell(0.5, 0.8, $lihat['nomor_registrasi'], 0, 0, 'L');

$pdf->ln(1);
$pdf->SetFont('Arial','B',10);
$pdf->Cell(5, 0.8, 'Hari/Tgl. Kunjungan', 0, 0, 'L');
$pdf->Cell(1, 0.8, ':', 0, 0, 'L');
$pdf->Cell(0.5, 0.8, $lihat['tgl_kunjungan'], 0, 0, 'L');

$pdf->ln(1);
$pdf->SetFont('Arial','B',10);
$pdf->Cell(5,0.8,"Konselor/Petugas Penerima",0,0,'L');
$pdf->Cell(1, 0.8, ':', 0, 0, 'L');
$pdf->Cell(0.5,0.8, $petugas2['user_nama'],0,0,'L');

$pdf->ln(1);
$pdf->SetFont('Arial','B',10);
$pdf->Cell(5,0.8,"Status Konseling",0,0,'L');
$pdf->Cell(1, 0.8, ':', 0, 0, 'L');
$pdf->Cell(0.5,0.8, $lihat['status_konseling'],0,0,'L');

$pdf->ln(1);
$pdf->SetFont('Arial','B',12);
$pdf->Cell(3,0.7,"II. INFORMASI KLIEN",0,0,'C');



$pdf->ln(1);
$pdf->SetFont('Arial','B',10);
$pdf->Cell(5, 0.8, 'Nama Lengkap', 0, 0, 'L');
$pdf->Cell(1, 0.8, ':', 0, 0, 'L');
$pdf->Cell(0.5, 0.8, $klient2['user_nama'], 0, 0, 'L');

$pdf->ln(1);
$pdf->SetFont('Arial','B',10);
$pdf->Cell(5, 0.8, 'Nama Panggilan', 0, 0, 'L');
$pdf->Cell(1, 0.8, ':', 0, 0, 'L');
$pdf->Cell(0.5, 0.8, $klient2['user_panggilan'], 0, 0, 'L');

$pdf->ln(1);
$pdf->SetFont('Arial','B',10);
$pdf->Cell(5, 0.8, 'Jenis Kelamin (P/L) ', 0, 0, 'L');
$pdf->Cell(1, 0.8, ':', 0, 0, 'L');
$pdf->Cell(0.5, 0.8, $klient2['user_jeniskelamin'], 0, 0, 'L');

$pdf->ln(1);
$pdf->SetFont('Arial','B',10);
$pdf->Cell(5,0.8,"Tempat Lahir ",0,0,'L');
$pdf->Cell(1, 0.8, ':', 0, 0, 'L');
$pdf->Cell(0.5,0.8, $klient2['user_tempatlahir'],0,0,'L');

$pdf->ln(1);
$pdf->SetFont('Arial','B',10);
$pdf->Cell(5,0.8,"Tanggal Lahir ",0,0,'L');
$pdf->Cell(1, 0.8, ':', 0, 0, 'L');
$pdf->Cell(0.5,0.8, $klient2['user_tanggallahir'],0,0,'L');

$pdf->ln(1);
$pdf->SetFont('Arial','B',10);
$pdf->Cell(5,0.8,"No KTP/Paspor/SIM",0,0,'L');
$pdf->Cell(1, 0.8, ':', 0, 0, 'L');
$pdf->Cell(0.5,0.8,  $klient2['user_nomorkk'],0,0,'L');

$pdf->ln(1);
$pdf->SetFont('Arial','B',10);
$pdf->Cell(5,0.8,"No Telephone/HP",0,0,'L');
$pdf->Cell(1, 0.8, ':', 0, 0, 'L');
$pdf->Cell(0.5,0.8, $klient2['user_nomorhp'],0,0,'L');

$pdf->ln(1);
$pdf->SetFont('Arial','B',10);
$pdf->Cell(5,0.8,"Alamat KTP",0,0,'L');
$pdf->Cell(1, 0.8, ':', 0, 0, 'L');
$pdf->Cell(0.5,0.8, $klient2['user_alamat'],0,0,'L');

$pdf->ln(1);
$pdf->SetFont('Arial','B',10);
$pdf->Cell(5,0.8,"Alamat Tempat Tinggal",0,0,'L');
$pdf->Cell(1, 0.8, ':', 0, 0, 'L');
$pdf->Cell(0.5,0.8, $klient2['user_alamat'],0,0,'L');

$pdf->ln(1);
$pdf->SetFont('Arial','B',10);
$pdf->Cell(5,0.8,"Pendidikan",0,0,'L');
$pdf->Cell(1, 0.8, ':', 0, 0, 'L');
$pdf->Cell(0.5,0.8, $klient2['user_pendidikan'],0,0,'L');

$pdf->ln(1);
$pdf->SetFont('Arial','B',10);
$pdf->Cell(5,0.8,"Agama",0,0,'L');
$pdf->Cell(1, 0.8, ':', 0, 0, 'L');
$pdf->Cell(0.5,0.8, $klient2['user_agama'],0,0,'L');

$pdf->ln(1);
$pdf->SetFont('Arial','B',10);
$pdf->Cell(5,0.8,"Status",0,0,'L');
$pdf->Cell(1, 0.8, ':', 0, 0, 'L');
$pdf->Cell(0.5,0.8, $klient2['user_statuspersonal'],0,0,'L');

$pdf->ln(1);
$pdf->SetFont('Arial','B',10);
$pdf->Cell(5,0.8,"Pekerjaan Terakhir",0,0,'L');
$pdf->Cell(1, 0.8, ':', 0, 0, 'L');
$pdf->Cell(0.5,0.8, $klient2['user_pekerjaanterakhir'],0,0,'L');

$pdf->ln(1);
$pdf->SetFont('Arial','B',10);
$pdf->Cell(5,0.8,"Difabel",0,0,'L');
$pdf->Cell(1, 0.8, ':', 0, 0, 'L');
$pdf->Cell(0.5,0.8, $klient2['user_difabel'],0,0,'L');

$pdf->ln(1);
$pdf->SetFont('Arial','B',12);
$pdf->Cell(3,0.7,"III. HASIL WAWANCARA",0,0,'C');

$pdf->ln(1);
$pdf->SetFont('Arial','B',12);
$pdf->Cell(8,0.7, $lihat['hasil_wawancara'],0,0,'C');

$pdf->ln(1);
$pdf->SetFont('Arial','B',12);
$pdf->Cell(3,0.7,"IV. HASIL OBSERVASI",0,0,'C');

$pdf->ln(1);
$pdf->SetFont('Arial','B',10);
$pdf->Cell(1, 0.8, 'No', 1, 0, 'L');
$pdf->Cell(3, 0.8, 'Aspek', 1, 0, 'L');
$pdf->Cell(8, 0.8, 'Hasil', 1, 1, 'L');


	$pdf->Cell(1, 0.8, '1', 1, 0, 'L');
	$pdf->Cell(3, 0.8, 'Fisik', 1, 0, 'L');
	$pdf->Cell(8, 0.8,  $lihat['hasil_observasi1'], 1, 1, 'L');

	$pdf->Cell(1, 0.8, '2', 1, 0, 'L');
	$pdf->Cell(3, 0.8, 'Kognitif', 1, 0, 'L');
	$pdf->Cell(8, 0.8, $lihat['hasil_observasi2'], 1, 1, 'L');

	$pdf->Cell(1, 0.8, '3', 1, 0, 'L');
	$pdf->Cell(3, 0.8, 'Emosi', 1, 0, 'L');
	$pdf->Cell(8, 0.8, $lihat['hasil_observasi3'], 1, 1, 'L');

	$pdf->Cell(1, 0.8, '4', 1, 0, 'L');
	$pdf->Cell(3, 0.8, 'Sosial', 1, 0, 'L');
	$pdf->Cell(8, 0.8,  $lihat['hasil_observasi4'], 1, 1, 'L');

$pdf->ln(1);
$pdf->SetFont('Arial','B',12);
$pdf->Cell(3,0.7,"V. REKOMENDASI",0,0,'C');


$pdf->ln(1);
$pdf->SetFont('Arial','B',12);
$pdf->Cell(8,0.7, $lihat['rekomendasi'],0,0,'C');



	
$pdf->Output("Formulir.pdf","I");

?>

